Subject: Ticket Assigned - escccccccccccccccccccccccccccccccc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 04:29:27 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escccccccccccccccccccccccccccccccc kumail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kumail Bot:  Hi Kumail ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506513664            08:20 AM, 22nd Apr                   Mohammed                    Hi Kumail, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:21 AM, 22nd Apr                     kumail                    Order Number: 9645001557           08:21 AM, 22nd Apr                     kumail                    When will i expect refund??           08:21 AM, 22nd Apr                     kumail                    Alreqdy too.late           08:21 AM, 22nd Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:22 AM, 22nd Apr                     kumail                    Plz           08:22 AM, 22nd Apr                   Mohammed                   did we collect the item           08:23 AM, 22nd Apr                     kumail                    Yes long back           08:24 AM, 22nd Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:24 AM, 22nd Apr                   Mohammed                   Is there anything else may I assist you?           08:24 AM, 22nd Apr                     kumail                    Plz make sure. No more delays plz           08:27 AM, 22nd Apr                     kumail                    Thanks           08:27 AM, 22nd Apr                   Mohammed                   e sure about that           08:27 AM, 22nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:27 AM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2437318